---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1001-dell-7410-intel
hardware_version_name: Dell 7410
url: k1001-dell-7410-intel-hardened-image-pkg.zip
sha256: 0A7EF747E556FCA1C5C010DED52C5442E1A9DB3FDBA55DE2D6C74D434EC37447
version: 25.07.1
package_size: 12668084643
kiosk_ver: 4.7.8.4064
core_ver: 5.15.0
pe_ver: 1.0.0.32
release_date: 1753704589131
...
---
signature: 696f45253bdaa7a8223c0bcf432aa6c175f70d39e915895f17cc782e0cfbdb429159c95bd39a767503079419a6d646a410045baed96a7f534bd6c4d768b1f32cb3b7912f7e476ab63f09a6d6a3df427506f63028e403aa5172854473f39955ccfae841ca8a5cf4491394580f1d1fcbc6335c2a7e5256cd0f1b75beaf9d7b9ea51a8c2378d81bc430bcc0de489edab16378a32642ca869440b18cd2c67d0be3f1547cec3a4052e95798ab81cd1c7fd24d54aef599b2f12ceb78af7b2692e52c086cda30cd9dba7f6d856119fbd06d0972deaf53774999bdf12fab341ddadf925f911187bfaff4602955c8a4ae6f14ce26f2535ab2b240abbff4548faa3cde31099f956086cfce071e25a64081394a7e02baf052f31258650a85463392b8c39017579d5873d10499609ba46aed171caa0780e34aceacd2b827193d839853b584196e45374dfd1c95e32e2793d3f7c84eb5e0d5e4a49af59f75788e368e7f06677faca7913b09d31d9374b578d8d4abf48f2a87be0a150920f7e2a2e6c28b88037a3581f1add66a161dc283270f0568d85ba3d7d7caaca5bbdbaa41dc198ae4827db09c22050caff7c2b059187e5f3c884d254a0a41dde528afdfb0cd3deefde9d3d03a67cc5657889adfeb8b7422935e947e591b733e937384ad15827f3225a5e5cd2cd0040d0fdd278e72ef38ec15a4ba118f0c99774457aafe066118c4123e05
...